/* Scrollbar komplett */
#sidebarContent::-webkit-scrollbar {
    width: 2px;
    height: 8px;
}

/* Track (Hintergrund) */
#sidebarContent::-webkit-scrollbar-track {
    background: transparent;
}

/* Thumb (der bewegliche Teil) */
#sidebarContent::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.12);
    border-radius: 10px;
}